I am finally planning on upgrading from 6.0.13 to 7.x.x. Is there any issues with running the 6.0.13 ZCO connector until I can upgrade my users to the 7.0 connector?

Thanks,

Spencer